﻿body {
}

@font-face {
    font-family: 'Montserrat';
    src: url('/fonts/montserrat-regular-webfont.eot');
    src: url('/fonts/montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/montserrat-regular-webfont.woff2') format('woff2'),
         url('/fonts/montserrat-regular-webfont.woff') format('woff'),
         url('/fonts/montserrat-regular-webfont.ttf') format('truetype')
}

@font-face {
    font-family: 'Montserrat-Italic';
    src: url('/fonts/montserrat-regularitalic-webfont.eot');
    src: url('/fonts/montserrat-regularitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/montserrat-regularitalic-webfont.woff2') format('woff2'),
         url('/fonts/montserrat-regularitalic-webfont.woff') format('woff'),
         url('/fonts/montserrat-regularitalic-webfont.ttf') format('truetype')
}

@font-face {
    font-family: 'Montserrat-Bold';
    src: url('/fonts/montserrat-bold-webfont.eot');
    src: url('/fonts/montserrat-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/montserrat-bold-webfont.woff2') format('woff2'),
         url('/fonts/montserrat-bold-webfont.woff') format('woff'),
         url('/fonts/montserrat-bold-webfont.ttf') format('truetype')
}

@font-face {
    font-family: 'Montserrat-BoldItalic';
    src: url('/fonts/montserrat-bolditalic-webfont.eot');
    src: url('/fonts/montserrat-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/montserrat-bolditalic-webfont.woff2') format('woff2'),
         url('/fonts/montserrat-bolditalic-webfont.woff') format('woff'),
         url('/fonts/montserrat-bolditalic-webfont.ttf') format('truetype')
}

@font-face{ 
font-family: 'Lato';
src: url('/fonts/Lato-Regular.eot');
src: url('/fonts/Lato-Regular.eot?#iefix') format('embedded-opentype'),
     url('/fonts/Lato-Regular.woff2') format('woff2'),
     url('/fonts/Lato-Regular.woff') format('woff'),
     url('/fonts/Lato-Regular.ttf') format('truetype');
}

@font-face{ 
font-family: 'Lato-Medium';
src: url('/fonts/Lato-Medium.eot');
src: url('/fonts/Lato-Medium.eot?#iefix') format('embedded-opentype'),
     url('/fonts/Lato-Medium.woff2') format('woff2'),
     url('/fonts/Lato-Medium.woff') format('woff'),
     url('/fonts/Lato-Medium.ttf') format('truetype');
}

@font-face{ 
font-family: 'Lato-Medium-Italics';
src: url('/fonts/Lato-MediumItalic.eot');
src: url('/fonts/Lato-MediumItalic.eot?#iefix') format('embedded-opentype'),
     url('/fonts/Lato-MediumItalic.woff2') format('woff2'),
     url('/fonts/Lato-MediumItalic.woff') format('woff'),
     url('/fonts/Lato-MediumItalic.ttf') format('truetype');
}

@font-face{ 
font-family: 'Lato-Light';
src: url('/fonts/Lato-Light.eot');
src: url('/fonts/Lato-Light.eot?#iefix') format('embedded-opentype'),
     url('/fonts/Lato-Light.woff2') format('woff2'),
     url('/fonts/Lato-Light.woff') format('woff'),
     url('/fonts/Lato-Light.ttf') format('truetype');
}

@font-face{ 
font-family: 'Lato-Light-Italics';
src: url('/fonts/Lato-MediumItalic.eot');
src: url('/fonts/Lato-MediumItalic.eot?#iefix') format('embedded-opentype'),
     url('/fonts/Lato-MediumItalic.woff2') format('woff2'),
     url('/fonts/Lato-MediumItalic.woff') format('woff'),
     url('/fonts/Lato-MediumItalic.ttf') format('truetype');
}

@font-face{ 
font-family: 'Lato-Bold';
src: url('/fonts/Lato-Bold.eot');
src: url('/fonts/Lato-Bold.eot?#iefix') format('embedded-opentype'),
     url('/fonts/Lato-Bold.woff2') format('woff2'),
     url('/fonts/Lato-Bold.woff') format('woff'),
     url('/fonts/Lato-Bold.ttf') format('truetype');
}

@font-face{ 
font-family: 'Lato-Bold-Italics';
src: url('/fonts/Lato-BoldItalic.eot');
src: url('/fonts/Lato-BoldItalic.eot?#iefix') format('embedded-opentype'),
     url('/fonts/Lato-BoldItalic.woff2') format('woff2'),
     url('/fonts/Lato-BoldItalic.woff') format('woff'),
     url('/fonts/Lato-BoldItalic.ttf') format('truetype');
}

@font-face {
    font-family: 'Lato';
    src: url('/fonts/Lato-Regular.eot');
    src: url('/fonts/Lato-Regular.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Lato-Regular.woff2') format('woff2'),
         url('/fonts/Lato-Regular.woff') format('woff'),
         url('/fonts/Lato-Regular.ttf') format('truetype');
}

.montserrat {
    font-family: Montserrat, Arial, Verdana;
    font-size: 10pt;
    color: #000000;
}

.montserrat-large {
    font-family: Montserrat, Arial, Verdana;
    font-size: 12pt;
    color: #000000;
}

.montserrat-bold {
    font-family: Montserrat-Bold, Arial, Verdana;
    font-size: 10pt;
    color: #000000;
}

.lato
{
    font-family:Lato, Arial, Verdana;
    font-size:10pt;
    color:#000000;
}


.latoform {
    font-family: Lato, Arial, Verdana;
    font-size: 14pt;
    color: #000000;
}

.latoformheader {
    font-family: Lato-Bold, Arial, Verdana;
    font-size: 15pt;
    color: #000000;
}

.latoformheader2 {
    font-family: Lato-Bold, Arial, Verdana;
    font-size: 17pt;
    color: #000000;
}

.latoformdivider {
    font-family: Lato-Bold, Arial, Verdana;
    font-size: 15pt;
    color: #FFFFFF;
    background-color: #B57AB4;
    padding: 8px 8px 8px 8px;
    width: 100%;
}

.latoformtypeheader {
    font-family: Lato-Bold, Arial, Verdana;
    font-size: 15pt;
    color: #FFD966;
}

.lato-large {
    font-family: Lato, Arial, Verdana;
    font-size: 12pt;
    color: #000000;
}

.lato-medium {
    font-family: Lato-Medium, Arial, Verdana;
    font-size: 10pt;
    color: #000000;
}

.lato-bold {
    font-family: Lato-Bold, Arial, Verdana;
    font-size: 10pt;
    color: #000000;
}

.lato-light {
    font-family: Lato-Light, Arial, Verdana;
    font-size: 10pt;
    color: #000000;
}